Little CMS Monochrome Profiles Null Pointer Dereference Denial of Service Vulnerability

Little CMS is prone to a remote denial-of-service vulnerability.

Attackers can exploit this issue by tricking a victim into opening a specially crafted image file.

Successful attacks will cause the application using the affected engine to crash.

NOTE: Other applications that use Little CMS (such as Mozilla Firefox, OpenJDK, and GIMP) are likely vulnerable to this issue as well.


 

Privacy Statement
Copyright 2010, SecurityFocus